*body {
	color: #000000;
	font-family: "Arial", "Helvetica", sans-serif;
}
a:link, a:visited {
	color: #646363;
}
a:hover {
	color: #e94751;
}
p {
	font-family: Georgia, _Nimbus-RR, _Liberation-S, Gelasio, serif;
	font-size: 16px;
}
.auszeichnung {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 16px;
	color: #e94751;
}
.pkp_structure_head {
	background-color: #fff;
	border-bottom-color: #b8b7b7;
}
.pkp_site_nav_menu {
	background: #fff;
}
.pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus {
	color: #e94751;
}
.pkp_navigation_user > li > a {
	color: #646363;
}
.pkp_navigation_user .task_count {
	background: #b8b7b7;
}
.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
	color: #e94751;
}
.pkp_nav_list ul a {
	color: #646363;
}
.pkp_site_nav_menu .pkp_nav_list {
  padding-left: 0;
  margin-left: 0;
}
.pkp_navigation_primary > li > a, .pkp_head_wrapper .hd_search .search_prompt, .pkp_head_wrapper .hd_search.is_open .search_prompt {
	color: #646363;
	font-weight: bold;
	font-size: 16px;
}
/*.....*/
.pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {
	color: #e94751;
	font-weight: bold;
}
.pkp_head_wrapper .hd_search .search_prompt:hover, .pkp_head_wrapper .hd_search.is_open .search_prompt:focus {
	color: #e94751;
}
.pkp_head_wrapper .pkp_site_name_wrapper .pkp_site_name .is_text {
  padding: 0;
}
.pkp_navigation_primary ul a {
	color: #646363;
	font-weight: normal;
}
.pkp_navigation_primary ul a:hover {
	color: #e94751;
}
.page_size_small .pkp_structure_page {
	margin: 0 auto;
}
.pkp_navigation_primary_row {
	margin: 0 -15px;
	background: #fff;
}
.pkp_structure_main.left {
	border: none;
}
#pkp_content_main {
	padding-left: 0;
	padding-right: 20px;
}
.pkp_page_index .frontpage_content .additional_content.frontpage_cover_enabled {
	padding: 0 0 0 30px;
	float: right;
}
.pkp_page_index .frontpage_content .frontpage_cover {
	float: left;
}
#pkp_content_main  h1 {
	font-family: "Arial", "Helvetica", sans-serif;
    color: #e94751;
    font-weight: normal;
}
.pkp_page_index .frontpage_content h2 {
    display: none;
}

.cmp_breadcrumbs ol {
	margin-bottom: 15px
}
.pkp_page_index .frontpage_announcements {
	background: #dfdfdf;
	padding: 1em;
	height: auto;
}
.pkp_page_index .frontpage_announcements a {
	color: #646363;
}
.pkp_page_index .frontpage_announcements a:hover {
	color: #e94751;
}
.pkp_structure_sidebar.left {
	box-sizing: border-box;
	padding: 40px 15px 15px 15px;
}
.pkp_structure_sidebar.left .pkp_block {
	border-bottom: 1px solid #b8b7b7;
}
.pkp_structure_sidebar.right .pkp_block {
	border-bottom: 1px solid #b8b7b7;
}
#content_slider {
	display: none;
}

.pkp_structure_footer_wrapper {
	background: #646363;
	color: #fff;
}
.pkp_footer_issn {
	color: #fff;
}
.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
	background: #646363;
	border: #646363;
	color: #fff;
}
.cmp_button_wire, .obj_galley_link {
	display: inline-block;
	padding: 0 1em;
	background: #fff;
	border: 1px solid #646363;
	border-radius: 3px;
	font-size: 13px;
	line-height: 28px;
	color: #646363;
	text-decoration: none;
}
/* Seite Archives */
.archive_year {
	border-top: 1px solid #646363;
	padding-top: 1em;
}
.archive_year:first-child {
	border: none;
}

.obj_issue_summary .cover img {
    width: 180px;
    height: auto;
    max-height: 260px;
}

.obj_issue_summary > a.cover > img, 
.obj_issue_toc img, 
.frontpage_cover img {
	border: 1px solid #646363;
}

/*Mobile Anzeige */

@media (max-width: 1200px) {

.pkp_structure_sidebar.right {
	padding: 15px 0;
	border-top: 2px solid #646363;
}
  
.hd_search {padding-right:10px;}
  
#navigationUserWrapper {padding-right:10px;}

.pkp_head_wrapper .pkp_site_name_wrapper .pkp_site_name .is_text {
  padding: 20px;
}
  
.pkp_site_nav_menu .pkp_nav_list {padding-left: 20px;}
  
#pkp_content_main.left {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }

}

@media (max-width: 992px) {
.pkp_structure_head {
  background-color: #646363;
  border-bottom-color: #646363;
}
.page_size_small .pkp_structure_page .pkp_structure_head {
	margin-bottom: 20px;
}
.pkp_site_name .is_text {
	font-family: "Arial", "Helvetica", sans-serif;
	color: #fff;
}
.pkp_navigation_primary_row {
	margin: 0;
	background: #646363;
}

.pkp_navigation_primary > li > a {
	font-weight: normal;
	color: #fff;
}
#pkp_content_main.right {
	width: 100%;
	padding: 0 15px;
}
.pkp_navigation_primary ul a {
	color: #fff;
}
.pkp_navigation_primary ul a:hover {
	color: #e94751;
}
.pkp_navigation_user > li > a {
	color: #fff;
}
.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
	color: #e94751;
}
.pkp_nav_list ul a {
	color: #fff;
}
.pkp_page_index .frontpage_content .additional_content.frontpage_cover_enabled {
	padding: 0px;
}
.hd_search input[type="text"] {
	border: 1px solid #646363;
}
.pkp_site_nav_menu {
  background: #646363;
}
.pkp_site_nav_toggle > span::before, .pkp_site_nav_toggle > span::after {
	background: #fff;
}
.pkp_site_nav_toggle > span {
	border-bottom: 3px solid #fff;
}
.pkp_site_nav_toggle.pkp_site_nav_toggle--transform > span {
	border-bottom: none;
}
}

@media (max-width: 770px) {
#pkp_content_main.left {
	padding-left: 15px;
	padding-right: 15px;
}

}
